body {
	font-family: "Courier New", Courier, mono;
	font-size: 0.8em;
	color: #00D902;
	background-color: Black;
}
a img {
	border: 0;
}
div.RSSwindow {
	font-size: 0.9em;
	border: 0px solid Fuchsia;
	background: Black;
	overflow: hidden;
	text-align: left;
	padding: 2px 0px;
	margin: 5px 0px;
}
div.w220 {
	width: 220px;
}
div.w400 {
	width: 400px;
	background: Black;
}
div.w600 {
	width: 600px;
	background: Black;
}
div.RSSwindow a {
	text-decoration: none;
	background-image: none;
	font-weight: normal;
}
div.RSSwindow a:hover {
	background-color: Black;
}
div.RSSwindow ul {
	margin: 0px 2px 2px 2px;
	padding: 0px;
	list-style: none;
	text-align: left;
}
div.RSSwindow li a {
	color: Lime;
	text-decoration: none;
	background: url(../graphics/carka.png) no-repeat 0 3px;
	padding-left: 15px;
}
div.RSSwindow li a:hover { 
	text-decoration:underline
}
div.RSSwindow li {
	padding:2px
}
div.RSSwindow li span {
	color: Green;
}


